.school-column01 {
  padding-top: 72px;
  padding-bottom: 88px;
}
.school-column01-content {
  justify-content: space-between;
}
.school-intro-text {
  width: 580px;
}
.school-intro-text .text-title h3 {
  font-size: 34px;
  font-weight: bold;
  color: #333333;
}
.school-intro-text .text-title p.line {
  width: 49px;
  height: 3px;
  background-color: #D9DBDB;
  margin-top: 32px;
}
.school-intro-text .text-detail p {
  color: #666666;
  line-height: 26px;
  margin-top: 24px;
}
.school-intro-img {
  width: 540px;
  height: 300px;
  border-radius: 8px;
  background: url(../images/school_indtr_img.png) no-repeat center;
}
.school-column02 {
  background-color: #F7F9FA;
  padding: 80px 0;
}
.column-title {
  padding-bottom: 64px;
  position: relative;
}
.column-title h3 {
  font-size: 39px;
  font-weight: bold;
  color: #333333;
}
.column-title p {
  font-size: 18px;
  color: #595959;
  margin-top: 24px;
}
.title-center {
  text-align: center;
}
.c-title-sifang::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../images/jointi.png) no-repeat center;
  opacity: 0.5;
}
.c-title-dis::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background: url(../images/display.png) no-repeat center;
  opacity: 0.5;
}
.sifang-gongjian-column {
  flex-wrap: wrap;
  justify-content: space-between;
  background: url(../images/sifang.png) no-repeat top center;
  background-size: 55%;
  padding-top: 40px;
}
.sifang-list {
  width: 50%;
  box-sizing: border-box;
  margin-bottom: 54px;
}
.sifang-list:nth-child(1),
.sifang-list:nth-child(3) {
  padding-right: 255px;
}
.sifang-list:nth-child(2),
.sifang-list:nth-child(4) {
  padding-left: 255px;
}
.sifang-list h3 {
  font-size: 24px;
  color: #333333;
  font-weight: 600;
}
.sifang-list p {
  font-size: 16px;
  color: #666666;
  line-height: 28px;
  margin-top: 13px;
}
.school-process-dispaly .process-icon {
  width: 124px;
  height: 124px;
  background-color: #ffffff;
  border-radius: 50%;
  box-shadow: 0px 2px 6px 0px rgba(3, 27, 78, 0.04);
  position: relative;
}
.school-process-dispaly .process-icon::after {
  content: "";
  width: 26px;
  height: 26px;
  background: url(../images/s_pro_arrow.png) no-repeat center;
  position: absolute;
  top: 50%;
  right: -60px;
  transform: translate(0, -50%);
}
.school-process-dispaly .school-process-list {
  width: 20%;
}
.school-process-dispaly .school-process-list:last-child .process-icon::after {
  content: none;
}
.school-process-dispaly .school-process-list > p {
  width: 124px;
  text-align: center;
  margin-top: 36px;
  font-size: 16px;
  color: #333333;
}
.cooperate-submit {
  padding-top: 62px;
  justify-content: center;
}
.cooperate-submit button {
  width: 130px;
  height: 48px;
  text-align: center;
  line-height: 48px;
  border-radius: 24px;
  background-color: #1483CC;
  font-size: 16px;
  color: #ffffff;
  justify-content: center;
}
.cooperate-submit button img {
  margin-left: 5px;
}
.school-column03 {
  padding-top: 80px;
}
.fruit-detail {
  justify-content: space-between;
}
.fruit-d-left {
  width: 580px;
  height: 417px;
}
.fruit-d-right {
  width: 600px;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
}
.fruit-d-right .fruit-d-list {
  width: 290px;
  height: 196px;
}
.fruit-detail a {
  display: block;
  position: relative;
}
.fruit-detail img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  display: block;
  object-fit: cover;
}
.fruit-detail .detail {
  width: 94%;
  height: 44px;
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 8px;
  left: 3%;
}
.fruit-detail .detail h4 {
  line-height: 44px;
  color: #fff;
  margin-left: 15px;
}
.fruit-title {
  padding-top: 46px;
  padding-bottom: 30px;
  justify-content: space-between;
}
.fruit-title h3 {
  font-size: 18px;
  font-weight: bold;
  color: #4D4D4D;
}
.fruit-title a {
  color: #999999;
}
.friend-link-column {
  padding: 40px 0;
}
.friend-link a {
  margin: 0 3px;
}
.friend-link li,
.friend-link a {
  font-size: 12px;
  color: #666666;
}
.person-data {
  margin-top: 80px;
  box-sizing: 8px;
  padding: 48px 0;
  background-color: #F5F6F7;
}
.person-data .data-list {
  width: calc(100% / 3);
  border-right: 1px solid #E3E4E6;
  box-sizing: border-box;
  justify-content: center;
}
.person-data .data-list:nth-child(3) {
  border-right: 0;
}
.person-data .data-list .data-icon {
  width: 42px;
  height: 42px;
  background: url(../images/d_icon01.svg) no-repeat center;
}
.person-data .data-list .dicon02 {
  background: url(../images/d_icon02.svg) no-repeat center;
}
.person-data .data-list .dicon03 {
  background: url(../images/d_icon03.svg) no-repeat center;
}
.person-data .data-list .data-right {
  padding-left: 24px;
}
.person-data .data-list .data-right h2 {
  font-size: 48px;
  font-weight: bold;
  color: #1483CC;
}
.person-data .data-list .data-right h2 span {
  font-size: 24px;
  margin-left: 10px;
}
.person-data .data-list .data-right p {
  font-size: 18px;
  color: #4D4D4D;
  margin-top: 18px;
}
.xsc-data {
  justify-content: space-between;
  padding-top: 80px;
}
.xsc-data .xsc-data-list h2 {
  font-size: 48px;
  font-weight: bold;
  color: #1483CC;
}
.xsc-data .xsc-data-list h2 span {
  font-size: 20px;
  margin-left: 5px;
  color: #333333;
}
.xsc-data .xsc-data-list h2 span.plus {
  font-size: 42px;
}
.xsc-data .xsc-data-list p {
  font-size: 18px;
  color: #666666;
  text-align: center;
  margin-top: 18px;
}
